\begin{table}[htbp]
\begin{adjustbox}{max width=\textwidth}
\begin{tabular}{|c|c|c||c|c|c|c|c|c|c|c|c|}
	\hline
	\multicolumn{3}{|c||}{\textit{Threads}}                                  &                 1                  &   2   &   4   &   8   &  16   &  32   &  68   &                136                 &  272  \\ \hline\hline
	\multirow{4}{*}{Intel i5 7600} &  \multirow{2}{*}{Isotrópico}  &  Flujo  &               0.392                & 0.359 & 0.374 &  ---  &  ---  &  ---  &  ---  &                ---                 &  ---  \\ \cline{3-12}
	                               &                               & Energía &               2.898                & 1.649 & 1.145 &  ---  &  ---  &  ---  &  ---  &                ---                 &  ---  \\ \cline{2-12}
	                               & \multirow{2}{*}{Anisotrópico} &  Flujo  & \cellcolor{red!20}\textbf{17.185}  & 8.771 & 4.934 &  ---  &  ---  &  ---  &  ---  &                ---                 &  ---  \\ \cline{3-12}
	                               &                               & Energía &               2.909                & 1.648 & 1.119 &  ---  &  ---  &  ---  &  ---  &                ---                 &  ---  \\ \hline\hline
	 \multirow{4}{*}{GTX 1050 Ti}  &  \multirow{2}{*}{Isotrópico}  &  Flujo  & \cellcolor{green!20}\textbf{0.080} &  ---  &  ---  &  ---  &  ---  &  ---  &  ---  &                ---                 &  ---  \\ \cline{3-12}
	                               &                               & Energía & \cellcolor{green!20}\textbf{0.175} &  ---  &  ---  &  ---  &  ---  &  ---  &  ---  &                ---                 &  ---  \\ \cline{2-12}
	                               & \multirow{2}{*}{Anisotrópico} &  Flujo  & \cellcolor{green!20}\textbf{0.136} &  ---  &  ---  &  ---  &  ---  &  ---  &  ---  &                ---                 &  ---  \\ \cline{3-12}
	                               &                               & Energía & \cellcolor{green!20}\textbf{0.181} &  ---  &  ---  &  ---  &  ---  &  ---  &  ---  &                ---                 &  ---  \\ \hline\hline
	     \multirow{4}{*}{KNL}      &  \multirow{2}{*}{Isotrópico}  &  Flujo  &               3.765                & 1.352 & 0.990 & 0.490 & 0.286 & 0.128 & 0.072 & \cellcolor{green!20}\textbf{0.074} & 0.119 \\ \cline{3-12}
	                               &                               & Energía &               2.280                & 1.352 & 0.677 & 0.341 & 0.178 & 0.098 & 0.064 & \cellcolor{green!20}\textbf{0.058} & 0.100 \\ \cline{2-12}
	                               & \multirow{2}{*}{Anisotrópico} &  Flujo  &               2.824                & 1.481 & 0.749 & 0.379 & 0.189 & 0.099 & 0.066 & \cellcolor{green!20}\textbf{0.069} & 0.131 \\ \cline{3-12}
	                               &                               & Energía &               2.298                & 1.371 & 0.684 & 0.346 & 0.177 & 0.099 & 0.065 & \cellcolor{green!20}\textbf{0.060} & 0.091 \\ \hline
\end{tabular}
\end{adjustbox}
\caption*{Imagen \texttt{florencia} ($6016 \times 4000$).}
\label{tab:desglose-brightness-florencia}
\end{table}
